﻿
.link_base {
	letter-spacing: normal;
	word-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 20pt;
	font-style: normal;
	text-align: left;
	left: auto;
	width: auto; 
	/*color: #996600;*/ 
}  
.link_base a:link{ 
	color: #996600;
	text-decoration: none;
	
}

.link_base a:visited {
	color:#996699;
	text-decoration: none; 

} 
.link_base a:active {
	color: #F9A288;
	font-weight:bold;
	text-decoration: none; 
		
}
.link_base a:hover {
	color: #F9A239;
	text-decoration: none; 
} 



.link_hover {
	letter-spacing: normal;
	word-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 20pt;
	font-style: normal;
	text-align: left;
	left: auto;
	width: auto; 
	/*color: #996600;*/ 
}  
.link_hover a:link{ 
	color: #F9A239;;
	text-decoration: none;
	
}

.link_hover a:visited {
	color:#F9A239;;
	text-decoration: none; 

} 
.link_hover a:active {
	color: #F9A288;
	text-decoration: none; 
		
}
.link_hover a:hover {
	color: #F9A239;
	text-decoration: none; 
} 

